﻿@page "{playerId}/{gameId}/{roundId}"
@model Dixit.Pages.WaitForMorePlayersModel
@{
}

<meta http-equiv="refresh" content="5" />
<br />
<h1 class="d-flex justify-content-center">DIXIT</h1>
<br />
<h2 class="d-flex justify-content-center">You need to wait for missing players to join</h2>
<br />

